Subject: Document SC22 N2147

From: "william c. rinehuls" <[email-masked]>
Date: Thu, 16 May 1996 17:52:49 -0400 (EDT)

ISO/IEC JTC 1/SC22
Programming languages, their environments and system software interfaces
Secretariat:  U.S.A. (ANSI)

ISO/IEC JTC 1/SC22

N2147

June 1996

TITLE:                  Preliminary Agenda for the Ninth Plenary Meeting
                        of ISO/IEC JTC 1/SC22 on September 23-27, 1996
                        in London, United Kingdom

SOURCE:                 Secretariat, ISO/IEC JTC 1/SC22

WORK ITEM:              N/A

STATUS:                 N/A

CROSS REFERENCE:        N/A

DOCUMENT TYPE:          Preliminary Agfenda for JTC 1/SC22 1996
                        Plenary

ACTION:                 To SC22 Member Bodies, WG Conveners and HODs
                        for information.

Address reply to:
ISO/IEC JTC 1/SC22 Secretariat
William C. Rinehuls
8457 Rushing Creek Court
Springfield, VA 22153  USA
Tel:  +1 (703) 912-9680
Fax:  +1 (703) 912-2973
email:  [email-masked]

___________________________________________________________________________
NINTH PLENARY MEETING OF ISO/IEC  JTC 1/SC22
LONDON, UNITED KINGDOM
                                    
SEPTEMBER 23-27, 1996

Location: British Standards Institution
          389 Chiswick High Road
          London W4 4AL, United Kingdom
          Telephone:  +44 (0)181 996 9000

PRELIMINARY AGENDA

Monday, September 23, 1996 - 1000 hours to 1800 hours
Tuesday, September 24 through Thursday, September 26, 1996 - 0930 to 1830 hours
Friday, September 27, 1996 - 0930 to 1300
(Ad Hocs and the Drafting Committee will meet on Tuesday, Wednesday
 and Thursday as necessary to complete their work.)

1.   OPENING OF MEETING

2.   CHAIRMAN'S REMARKS

3.   ROLL CALL OF DELEGATES

4.   APPOINTMENT OF DRAFTING COMMITTEE

5.   ADOPTION OF THE AGENDA
     Document N2147

6.   REPORT OF THE SECRETARIAT
     Document N2142

     6.1  SC22 Project Information
          Document N2143

     6.2  Outstanding Actions from the Eighth Plenary of SC22
          Document N1970, N1971

     6.3  JTC 1/SC22 Standing Documents
          Document N2144

7.   ACTIVITY REPORTS

     7.1  Report from the Chairman
          Documents N2097, N2106

     7.2  National Reports
          (Written reports to be submitted by Heads of Delegation,
           presentation up to 5 minutes.)   

     7.3  Liaison Reports - External to ISO/IEC JTC 1

          7.3.1     CCE -   Commission of the European Communities

          7.3.2     CIRF -  International Institutions for Production
                            Engineering Research

          7.3.3     ECMA -  European Computer Manufacturers Association

          7.3.4     EWICS - European Workshop on Industrial Computer
                            Systems

          7.3.5     IFIP -  International Federal for Information
                            Processing

          7.3.6     ITU -   International Telecommunication Union
               
     7.4  Report of Liaison Officers

          7.4.1     Liaison Officer to SC2 - J. Van Wingen

          7.4.2     Liaison Officer to SC7 - J. Cote

          7.4.3     Liaison Officer to SC21 - I. Korn

          7.4.4     Liaison Officer to SC21/WG3 - I. Korn

8.   WORKING GROUP REPORTS
     (Written report to be submitted by Conveners before presentation.  
     Presentation up to 15 minutes.)

     8.1  WG3 - APL                          L. Dickey
          Document *

     8.2  WG4 - COBOL                        A. Wallace
          Document *

     8.3  WG5 - Fortran                      M. Ellis
          Document *

     8.4  WG9 - Ada                          R. Mathis
          Document *

     8.5  WG11 - Binding Techniques          W. Wakker
          Document *

     8.6  WG13 - Modula 2                    C. Pronk
          Document *

          8.6.1 United Kingdom Intention to Relinquish WG13 Secretariat
                Document N2098

     8.7  WG14 - C                           P. Plauger
          Document *

     8.8  WG15 - POSIX                       J. Isaak
          Document *

     8.9  WG16 - Lisp                        P. Parquier
          Document *

     8.10 WG17 - Prolog                      R. Scowen
          Document *

     8.11 WG19 - Formal Specification        D. Andrews
                 Languages
          Document *
     
     8.12 WG20 - Internationalization        A. Winkler
          Document *
          
     8.13 WG21 - C++                         S. Harbison
          Document * 

     8.14 WG22 - PCTE                        R. Minot
          Document *

9.   PROJECT EDITORS REPORT

     9.1  Basic                              T. Kurtz
          Document *

     9.2  FIMS                               D. Frantz
          Document *

     9.3  Pascal                             D. Joslin
          Document *                              

     9.4  PL/I                               J. Klensin
          Document *

10.  AD HOC MEETINGS (as required)

11.  ITEMS FOR DISCUSSION

     11.1 JTC 1/SWG-GII

          11.1.1 Call for Subcommittee Membership
                 Document N2126

          11.1.2 Identification of SC22 Projects Relevant to GII
                 Document N2127

     11.2 Consideration of National Body Reviews of SC22 Program
          Management
          Document N2129, *

     11.3 JTC 1 ad hoc on Strategy for Implementation of IT
          Document *

     11.4 SC22 Action Plans on Implementation of JTC 1 Policy on
          Conformity Assessment and Interoperability
          Document N2111

     11.5 Status of SC22 World Wide Web Page
          Document N2070, N2085, N2121

     11.6 Status of SC22 Electronic Document Distribution Implementation
          Document  N2071, N2121

12.  SC22 ADMINISTRATIVE ISSUES

     12.1 Review of Five-Year Meeting Schedule
          Document N1971

     12.2 Standards for Periodic Review
          Documents N2020

          12.2.1    ISO/IEC 6522:1992 - PL/I General Purpose Subset

          12.2.2    ISO/IEC 11756:1992 - MUMPS

     12.3 Retention of Projects Not Reaching CD Stage Within Three Years
          of NP Approval
          Document N2145
 
     12.4 Retention of Projects Not Reaching DIS Stage Within Four Years
          of Reaching CD Stage
          Document N2146
     
     12.5 Working Group Conveners Appointments/Reappointments

          12.5.1    WG9 (Mr. Mathis)

          12.5.2    WG11 (Mr. Wakker)

          12.5.3    WG19 (Mr. Andrews)

          12.5.4    WG20 (Mr. Winkler)

          12.5.5    WG21 (Mr. Harbison)

13.  OTHER BUSINESS

14.  APPROVAL OF RESOLUTIONS AND STATEMENT OF RESULTS

15.  ADJOURNMENT

* - Document not yet available

_________________________________end of document ___________________